uuid: c14e61a7-5538-4d0d-8248-31c49b81b87e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - umami
_core:
  default_config_hash: iAhownPneFU_HfOgPVITz339xTxjd_yAzbcBOUBd4Sk
id: umami_page_title
theme: umami
region: page_title
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '<front>'
